Bug 71725 - [HIG] Human Interface/Usability bugs
[HIG] Human Interface/Usability bugs
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-08-16 22:36 EDT by louisgtwo
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-29 08:50:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2002-08-16 22:36:29 EDT
At the end of the wizard when creating a new queue their are Cancel Back and
Apply buttons. According to the Gnome 2 HIG, their should not be apply buttons.
Apply should be changed to OK
Comment 1 Tim Waugh 2002-08-17 18:21:18 EDT
This comes from glade, not redhat-config-printer.
Comment 2 Jonathan Blandford 2002-08-26 20:54:34 EDT
This is really a bug in libgnomeui.  I don't feel like I can fix it for the 2.0
series, as it may break apps.  However, it can be fixed in the individual app if
you do:

  druid.finish.set_label (_("Finish"))

in the code.  'Apply' is probably okay in some cases -- it's up to you Tim if
you want to make this change.
Comment 3 Tim Waugh 2002-08-27 04:28:13 EDT
Changing it now would break other strings, as well as that one.  Deferring.
Comment 4 Tim Waugh 2003-04-07 06:02:18 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.